<?php

namespace Database\Seeders;

use App\Models\Role;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class RoleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $role1 = Role::create(['role' => 'Gestionnaire']);
        $role2 = Role::create(['role' => 'Chiffreur']);
        $role3 = Role::create(['role' => 'Comptable']);
        $role4 = Role::create(['role' => 'Admin']);
        $role5 = Role::create(['role' => 'Agent']);


    }
}
